@charset "utf-8";
.slide{width:1000px;height:353px;margin:auto;margin-top:20px;overflow:hidden;position:relative;z-index:2;}
.slide .ul{position:absolute;left:-1000px;top:0px;width:2000px; z-index:3;}
.slide .ul li{float:left;width:1000px;height:353px;}
.slide .ul li img{width:1000px;height:353px;display:block;}
.lun_nav{position:absolute;z-index:4;left:50%;margin-left:-30px; bottom:20px;}
.lun_nav li{float:left;width:9px;height:9px;margin-left:10px;cursor:pointer;background:url(../images/lun_nav.png) no-repeat;}
.lun_nav li.hover{background:url(../images/lun_nav_h.png) no-repeat;}
.lun_left{width:65px;height:65px;display:block;cursor:pointer;background:url(../images/left.png) no-repeat;position:absolute;top:50%;margin-top:-32px;left:27px;z-index:4;}
.lun_right{width:65px;height:65px;display:block;cursor:pointer;background:url(../images/right.png) no-repeat;position:absolute;top:50%;margin-top:-32px;right:27px;z-index:4;}
.main{margin:auto;margin-top:15px;width:970px;overflow:hidden;}
.main_left{float:left;width:690px;}
.main_left1{width:315px;padding:10px;}
.main_left1 .more{float:right;font-size:12px;color:#8a4e4e;line-height:24px;}
.main_left1 .title{color:#5a5959;font-size:18px;font-weight:bold;}
.main_li{margin-top:14px;}
.main_li .li{height:24px;}
.main_li .li i{ float:right;line-height:24px;font-size:12px;color:#969696;font-family:'宋体';}
.main_li .li a{font-size:14px;line-height:24px;font-family:'宋体';float:left; color:#595959}
.main_li .li a:hover{text-decoration:underline;color:#561010;}
.b_e6e7e7{background:#e6e7e7;}
.main_img{overflow:hidden;}
.main_img1{float:left;position:relative;margin-top:20px;margin-left:16px;width:160px;height:160px;}
.main_img1 img{width:160px;height:160px;display:block;}
.main_img1 img:hover {border: 1px #999 solid;}
.main_img1 .ceng{display:block;text-align:center;color:#fff;font-size:16px;line-height:24px;background:url(../images/ceng.png); position:absolute;left:0px;bottom:0px;width:100%; font-family:"黑体"}
.margl0{margin-left:0px;}
.main_right{float:left;width: 265px;margin-left:15px;background:#e2dcca; font-family:"宋体"}
.main_right p{padding:15px;line-height:20px;color:#5a5959;font-size:12px;}
.main_right p img{margin-right:10px;margin-bottom:4px;}
.main_right p a{float:right;color:#910000;font-size:12px;}
.lianxi{background:#d0cbbc;line-height:30px;padding-left:15px;color:#2d2d2d;font-size:16px; font-family:"黑体"}
.lianx_li{line-height:23px; color:#333134}
.lx{float:left;margin-left:10px;width:129px;margin-top:50px;}